Установка:

Для установки libghc-should-not-typecheck-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libghc-should-not-typecheck-dev
libghc-should-not-typecheck-dev — убедитесь, что выражение не имеет тип

Подробная информация о пакете:

Убедитесь, что выражение не имеет тип

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgmp10

    Многоточечная арифметическая библиотека

  • libghc-base-dev-4.9.1.0-234a1

  • libghc-base-dev-4.9.1.0-4081d

  • libghc-base-dev-4.9.1.0-5a696

  • libghc-base-dev-4.9.1.0-748dd

  • libghc-base-dev-4.9.1.0-d28d6

  • libghc-base-dev-4.9.1.0-e9923

  • libghc-deepseq-dev-1.4.2.0-57656

  • libghc-deepseq-dev-1.4.2.0-9fc2f

  • libghc-deepseq-dev-1.4.2.0-ab902

  • libghc-deepseq-dev-1.4.2.0-ceb13

  • libghc-deepseq-dev-1.4.2.0-fb727

  • libghc-hunit-dev-1.5.0.0-0e09c

  • libghc-hunit-dev-1.5.0.0-114dc

  • libghc-hunit-dev-1.5.0.0-45ab9

  • libghc-hunit-dev-1.5.0.0-8cb7a

  • libghc-hunit-dev-1.5.0.0-e9943